{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0003-0351-6523"
            },
            "dateCreated": "2025-06-25T21:41:45.258Z",
            "dateModified": "2025-06-25T21:41:08.158Z",
            "datePublished": "2025-06-25T21:41:08.158Z",
            "description": "Lathyrus angulatus",
            "hasPart": [
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/Continuous.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/INPUTS.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/MODELS-Binarised.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/MODELS-Continuous.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/ModGP-Lathyrus%20angulatus.json"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/OUT_Binarised.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/OUT_Proportion.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/OUT_Suitability.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/Proportion.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/RESPCURV_Temperature.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/fc75152afc4a21d720d4/"
            },
            "keywords": [
                "ModGP",
                "SDM",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/MIT"
            },
            "name": "Lathyrus angulatus",
            "sameAs": "https://workflow.earth/dataset/cwr/eb200ffd541544fff801"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/24c22b95b13eba854dfb?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/24c22b95b13eba854dfb?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/42dd83da3d36925c2160?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/42dd83da3d36925c2160?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/ModGP-Lathyrus%20angulatus.json",
            "@type": "File",
            "contentSize": 1937,
            "contentUrl": "https://workflow.earth/api/objects/cwr/6347e9efd3025ca24784?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/ModGP-Lathyrus%20angulatus.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus angulatus.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/6347e9efd3025ca24784?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/ModGP-Lathyrus%20angulatus.json"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/ShinyData.RData",
            "@type": "File",
            "contentSize": 224413,
            "contentUrl": "https://workflow.earth/api/objects/cwr/80bd4ab14cdfcf43ab07?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/80bd4ab14cdfcf43ab07?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/ShinyData.RData"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 298339,
            "contentUrl": "https://workflow.earth/api/objects/cwr/81d1ff8de4624ca23b12?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/81d1ff8de4624ca23b12?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 340052,
            "contentUrl": "https://workflow.earth/api/objects/cwr/85cef90d89f51af10804?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/85cef90d89f51af10804?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8b028a6e00f652479330?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8b028a6e00f652479330?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/Proportion.nc"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/90b08fb42c5743a280ec?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/90b08fb42c5743a280ec?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/Continuous.nc"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 919239,
            "contentUrl": "https://workflow.earth/api/objects/cwr/92e6298b47a5196fbbb6?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/92e6298b47a5196fbbb6?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/OUT_Suitability.png"
            }
        },
        {
            "@id": "https://orcid.org/0000-0003-0351-6523",
            "@type": "Person",
            "name": "Claus Weiland",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a202f3b8d610236f0236"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 367117,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a8b582d211c0f2744ec5?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a8b582d211c0f2744ec5?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 141660,
            "contentUrl": "https://workflow.earth/api/objects/cwr/b4e41a5b00e420c58303?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/b4e41a5b00e420c58303?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/OUT_Binarised.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 373748,
            "contentUrl": "https://workflow.earth/api/objects/cwr/c634490bc2961decc9ea?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/c634490bc2961decc9ea?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/OUT_Proportion.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 312971,
            "contentUrl": "https://workflow.earth/api/objects/cwr/e3a192d2dece6aeb45ac?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e3a192d2dece6aeb45ac?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/INPUTS.png",
            "@type": "File",
            "contentSize": 5638540,
            "contentUrl": "https://workflow.earth/api/objects/cwr/fce00d7bffdbef1a9eec?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/fce00d7bffdbef1a9eec?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/angulatus/INPUTS.png"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/fc75152afc4a21d720d4/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}